{% extends "base.html" %}

{% block header %}
<!-- <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script> -->

{% endblock header %}

{% block content %}

<style>
    input, select {
        display: block;
        width: 50%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    }
</style>

<h1 class="display-4">Edit Balai Apotek {{ id }}</h1>
<p class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<div class="container">  
    
    <label>ID Balai: </label>  
    <input type="text" name="id_balai" id="id_balai" value = {{ id }} disabled> 
    <br>
    
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <br>

        <label for="id_apotek">ID Apotek:</label>

        <select id="id_apotek_select" name="id_apotek_select">
            <option value="none">none</option>
            {% for ap in apotek %}
               <option value={{ap.id_apotek}}>{{ap.id_apotek}}</option>
            {% endfor %}
        </select>

        <br>

        <button class="btn btn-outline-primary" type="submit">Submit</button>
    </form>
</div>

{% endblock content %}